<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>task4</title>
</head>
<body>
    <h1>Task4</h1>
    <table border="1">
        <caption>Statistics</caption>
        <tr>
            <th>Age</th>
            <th>Gender</th>
            <th>Country</th>
        </tr>
        <tr>
            <td>18</td>
            <td>Female</td>
            <td>Ukraine</td>
        </tr>
        <tr>
            <td>26</td>
            <td>Male</td>
            <td>France</td>
        </tr>
        <tr>
            <td>66</td>
            <td>Female</td>
            <td>Moldova</td>
        </tr>
    </table>
</body>
</html>
